"General" = "General";
"Text" = "Text";
"Colors" = "Colors";
"Tablet" = "Tablet";
"Update" = "Update";
"Timers" = "Timers";
"ActiveCountdownWarningTitle" = "There are active Countdown Timers";
"QuitAnyway" = "Quit anyway";
"Cancel" = "Cancel";
"ActiveCountdownWarningText" = "Countdown Timers will not trigger when SketchBox is not running.";
"BetaExpired" = "Beta expired";
"BetaExpiredText" = "This Beta version of SketchBox has expired. Please visit http://www.omz-software.de to get a new version";
"Quit" = "Quit";
"AddSticky" = "New Sticky";
"RemoveSticky" = "Remove";
"Preferences" = "Preferences";
"Filter" = "Filter";
"AddStickyAction" = "Add Sticky";
"RemoveStickyAction" = "Remove";
"Days" = "days,";
"Hours" = "hours,";
"Minutes" = "min.";
"DeleteCategory" = "Do you really want to remove the category \"%@\"?";
"DeleteCategoryInformation" = "The stickies in this category won't be deleted. You can restore the category by selecting \"Undo\" from the Edit menu.";
"AllStickies" = "All Stickies";
"Yes" = "Yes";
"No" = "No";